#!/bin/sh
echo 'name: double-conversion
version: 0.2.0.6
id: double-conversion-0.2.0.6-04c1bf110b046da72a939a9509e82ecc

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/double-conversion
package-url:
synopsis: Fast conversion between double precision floating point and text
description: A library that performs fast, accurate conversion between double
             precision floating point and text.
             .
             This library is implemented as bindings to the C++
             @double-conversion@ library written by Florian Loitsch at Google:
             <http://code.google.com/p/double-conversion/>.
             .
             The '\''Text'\'' versions of these functions are about 30 times faster
             than the default '\''show'\'' implementation for the '\''Double'\'' type.
             .
             The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
             roughly half the speed.  (This seems to be due to the cost of
             allocating '\''ByteString'\'' values via @malloc@.)
             .
             As a final note, be aware that the @bytestring-show@ package is
             about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Double.Conversion.ByteString
                 Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/double-conversion-0.2.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/double-conversion-0.2.0.6
              /usr/local/lib
hs-libraries: HSdouble-conversion-0.2.0.6
extra-libraries: stdc++
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/double-conversion-0.2.0.6/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/double-conversion-0.2.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
